﻿
body {
    color: #666;
  
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #444;
}
.ico {
    font-size: 14px;
	margin-right:3px;
	position:relative;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 27px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 15px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10.2px;
}
a {
    color: #23a1d1;
}
a:hover {
    text-decoration: none;
}
legend {
    font-size: 18px;
    padding: 7px 0;
}
label {
    font-size: 12px;
    font-weight: normal;
}
ul,ol,li{ margin:0; padding:0; list-style:none;}
select.form-control, textarea.form-control, input.form-control[type="text"], input.form-control[type="password"], input.form-control[type="datetime"], input.form-control[type="datetime-local"], input.form-control[type="date"], input.form-control[type="month"], input.form-control[type="time"], input.form-control[type="week"], input.form-control[type="number"], input.form-control[type="email"], input.form-control[type="url"], input.form-control[type="search"], input.form-control[type="tel"], input.form-control[type="color"] {
    font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
    font-size: 12px;
}
.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
    display: inline;
}
.nav-tabs {
    margin-top: 10px;
}
div.required .control-label::before {
    color: #f00;
    content: "* ";
    font-weight: bold;
}
.dropdown-menu li > a:hover {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

.mr{
	margin-right:10px;
}
.m18{
	margin:0 18px 0 18px;
}
.huise{
	background-color:#fdfdfd;
}
#top {
    background-color: #eeeeee;
    border-bottom: 1px solid #e2e2e2;
    min-height: 30px;
	position:fixed;
	top:0;
	z-index:999;
	width:100%;
}
.mobileTop {
	
}
.mobileTop > div {
	text-align:center;
	padding: 7px;
}
.mobileTop > div > i,.mobileTop > div > div > i {
	font-size:24px;
	cursor:pointer;
}
#top .container {
    padding: 0 20px;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: none;
}
#top .btn-link, #top-links li, #top-links a {
    color: #888;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}
#top .btn-link:hover, #top-links a:hover {
    color: #444;
}
#top-links .dropdown-menu a {
    text-shadow: none;
}
#top-links .dropdown-menu a:hover {
    color: #fff;
}
#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}
#top-links {
    padding-top: 6px;
}
#top-links a + a {
    margin-left: 15px;
}
#logo {
    margin-top: -30px;margin-bottom:5px;
	text-align:center;
}
@media (max-width: 767px) {	#logo { margin-top:-8px;}}
header{
	margin-top:79px;
	width:100%;
}
#search {
	margin-bottom:10px;
}
#search .input-lg {
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 35px;
    text-shadow: 0 1px 0 #fff;
}
#cartLine{width:450px}
#cart {
    margin-bottom: 10px;
}
#cart > .btn {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
#cart.open > .btn {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #e6e6e6;
    box-shadow: none;
    color: #666;
    text-shadow: none;
}
#cart.open > .btn:hover {
    color: #444;
}
#cart .dropdown-menu {
    background: #eee none repeat scroll 0 0;
    z-index: 1001;
}
#cart .dropdown-menu {
    min-width: 100%;
}
@media (max-width: 478px) {
#cart .dropdown-menu {
    width: 100%;
}
}
#cart .dropdown-menu table {
    margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
@media (max-width: 478px) {
#cart .dropdown-menu li > div {
    min-width: 100%;
}
}
#cart .dropdown-menu li p {
    margin: 20px 0;
}
#menu {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    min-height: 40px;
}
#menu .nav > li > a {
    background-color: transparent;
    color: #fff;
    min-height: 15px;
    padding: 10px 15px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
    background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
    padding-bottom: 0;
}
#menu .dropdown-inner {
    display: table;
}
#menu .dropdown-inner ul {
    display: table-cell;
}
#menu .dropdown-inner a {
    clear: both;
    color: #333333;
    display: block;
    font-size: 12px;
    line-height: 20px;
    min-width: 160px;
    padding: 3px 20px;
}
#menu .dropdown-inner li a:hover {
    color: #ffffff;
}
#menu .see-all {
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #ddd;
    display: block;
    font-size: 12px;
    margin-top: 0.5em;
    padding: 3px 20px;
}
#menu .see-all:hover, #menu .see-all:focus {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
#menu #category {
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    color: #fff;
    float: right;
    font-size: 15px;
    font-stretch: expanded;
    padding: 2px 18px;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    background-color: #229ac8;
    color: #ffffff;
}
@media (min-width: 768px) {
#menu .dropdown:hover .dropdown-menu {
    display: block;
}
}
@media (max-width: 767px) {
#menu {
    border-radius: 4px;
}
#menu div.dropdown-inner > ul.list-unstyled {
    display: block;
}
#menu div.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.1);
    margin-left: 0 !important;
    padding-bottom: 10px;
}
#menu .dropdown-inner {
    display: block;
}
#menu .dropdown-inner a {
    color: #fff;
    width: 100%;
}
#menu .dropdown-menu a:hover, #menu .dropdown-menu ul li a:hover {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
#menu .see-all {
    border: medium none;
    border-radius: 0;
    color: #fff;
    margin-top: 0;
}
}
#content {
    min-height: 300px;
}
footer {
    background-color: #303030;
    border-top: 1px solid #ddd;
    color: #e2e2e2;
    padding-top: 20px;
}
footer hr {
    border-bottom: 1px solid #666;
    border-top: medium none;
}
footer a {
    color: #ccc;
}
footer a:hover {
    color: #fff;
}
footer h5 {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.alert {
    padding: 8px 14px;
}
.breadcrumb {
    border: 1px solid #ddd;
    margin: 0 0 10px;
    padding: 8px 0;
}
.breadcrumb i {
    font-size: 15px;
}
.breadcrumb > li {
    padding: 0 10px;
    position: relative;
    text-shadow: 0 1px 0 #fff;
    white-space: nowrap;
}
.breadcrumb > li + li::before {
    content: "";
    padding: 0;
}
.breadcrumb > li::after {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    content: "";
    display: block;
    height: 26px;
    position: absolute;
    right: -5px;
    top: -3px;
    transform: rotate(-45deg);
    width: 26px;
}
.pagination {
    margin: 0;
}
.buttons {
    margin: 1em 0;
}
.btn {
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    font-size: 12px;
    padding: 7px 12px;
}
.btn-xs {
    font-size: 9px;
}
.btn-sm {
    font-size: 10.2px;
}
.btn-lg {
    font-size: 15px;
    padding: 10px 16px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 12px;
}
.btn-group > .btn-xs {
    font-size: 9px;
}
.btn-group > .btn-sm {
    font-size: 10.2px;
}
.btn-group > .btn-lg {
    font-size: 15px;
}
.btn-default {
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    background-repeat: repeat-x;
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
    color: #777;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.btn-primary {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #1f90bb;
    background-position: 0 -15px;
}
.btn-warning {
    background-color: #faa732;
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.1) inset;
}
.btn-danger {
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.1) inset;
}
.btn-success {
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.1) inset;
}
.btn-info {
    background-color: #df5c39;
    background-image: linear-gradient(to bottom, #e06342, #dc512c);
    background-repeat: repeat-x;
    border-color: #dc512c #dc512c #a2371a;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #df5c39;
    background-image: none;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    color: #23a1d1;
    cursor: pointer;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-inverse {
    background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    background-color: #222222;
    background-image: linear-gradient(to bottom, #333333, #111111);
}
.list-group a {
    border: 1px solid #dddddd;
    color: #888888;
    padding: 8px 12px;
}.list-group a.b{font-weight:bold;}
.list-group a.current{font-weight:bold;color:#1f93c0;} .list-group a.sub{padding-left:30px}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    background: #eeeeee none repeat scroll 0 0;
    border: 1px solid #dddddd;
    color: #444444;
    text-shadow: 0 1px 0 #fff;
}
.carousel-caption {
    color: #ffffff;
    text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev::before {
    content: "";
    font-family: FontAwesome;
}
.carousel-control .icon-next::before {
    content: "";
    font-family: FontAwesome;
}
.product-thumb {
    border: 1px solid #ddd;
    margin-bottom: 20px;
    overflow: auto;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .image a:hover {
    opacity: 0.8;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}
.product-grid .product-thumb .image {
    float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
    float: left;
    padding: 0 15px;
}
}
.product-thumb h4 {
    /*font-weight: bold;*/
	word-break:break-all;
	font-size:13px;text-align:center
}
.basket_price{
	color: #999999;
    font-size: 16px;
    font-style: italic;
    margin-right: 5px;
    text-decoration: line-through;
}
.buy_price{
	color:#FF0000;
	
}
.product-thumb .caption {
    min-height: 100px;
    /*padding: 0 20px;*/
}
.product-list .product-thumb .caption {
    margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
    min-height: 210px;
    padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
    margin-left: 0;
    min-height: 0;
    padding: 0 10px;
}
.product-grid .product-thumb .caption {
    min-height: 0;
}
}
.product-thumb .rating {
    padding-bottom: 10px;
}
.rating .fa-stack {
    font-size: 8px;
}
.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}
.rating .fa-star {
    color: #fc0;
    font-size: 15px;
}
.rating .fa-star + .fa-star-o {
    color: #e69500;
}
h2.price {
    margin: 0;
}
.product-thumb .price {
    color: #444;
	text-align:center;
}
.product-thumb .ratings,.product-thumb .orders {
	text-align:center;
}
.product-thumb .price-new {
    font-weight: 600;
}
.product-thumb .price-old {
    color: #999;
    margin-left: 10px;
    text-decoration: line-through;
}
.product-thumb .price-tax {
    color: #999;
    display: block;
    font-size: 12px;
}
.product-thumb .button-group {
    background-color: #eee;
    border-top: 1px solid #ddd;
    overflow: auto;
}
.product-list .product-thumb .button-group {
    border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
.product-list .product-thumb .button-group {
    border-left: medium none;
}
}
.product-thumb .button-group button {
    background-color: #eee;
    border: medium none;
    color: #888;
    display: inline-block;
    float: left;
    font-weight: bold;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.product-thumb .button-group button + button {
    border-left: 1px solid #ddd;
    width: 20%;
}
.product-thumb .button-group button:hover {
    background-color: #ddd;
    color: #444;
    cursor: pointer;
    text-decoration: none;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
    /*width: 50%;*/
}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
    /*width: 50%;*/
}
}
.thumbnails {
    clear: both;
    list-style: outside none none;
    margin: 0;
    overflow: auto;
    padding: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
}
.image-additional a {
    border: 1px solid #ddd;
    display: block;
    margin-bottom: 20px;
    padding: 5px;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
@media (min-width: 768px) {
#column-left .product-layout .col-md-3 {
    width: 100%;
}
#column-left + #content .product-layout .col-md-3 {
    width: 50%;
}
#column-left + #content + #column-right .product-layout .col-md-3 {
    width: 100%;
}
#content + #column-right .product-layout .col-md-3 {
    width: 100%;
}
}


.btn-group > .btn > strong{
	margin-right:3px;
}

.btn-group > .btn > i{
	margin-left:3px;
}

.input-group .form-control[name^="I_num_"] {
    min-width: 50px;
}

.footwen{
	width:33%;
}

.slideBox{ position:relative; overflow:hidden; margin: 0; background:#fff; max-width:5600px; }
.slideBox .hd{ position: relative;bottom: 0;right: 0;z-index: 1;text-align: center;width: 100%;background-color: #fff;padding-bottom: 10px;}
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#bf0000;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ vertical-align:bottom; width:500px;height: auto;}
@media (max-width: 767px) {.slideBox .bd li img{ vertical-align:bottom; width:300px;height: auto;}}
#ReviewL span{
	cursor:pointer;
}

.ratingList{
	margin-bottom: 10px; 
	border-bottom: 1px dashed #cccccc; 
}

.ratingList > .line{
	margin-bottom:5px;
}

.ratingList > .line > .left{
	float:left;
}

.ratingList > .line > .right{
	float:right;
}

.clear{
	clear:both;
}

.tab-content{
	border:solid 1px #CCCCCC;
	border-top:0 none;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	display:none;
	border-radius:0 0 4px 4px;
}
.tab-content img{width:97%}
.nav-tabs > li.active > a > i{
	margin-top:3px;
}
/*-------------------------------------------------      新加样式      -----------------------------------------------------*/
.show{
	display:block;
}
.searchBoxs,.cartBoxs,.userBoxs,.menuBoxs{
	background-color:#ffffff;
	height:auto;
	position:fixed;
	top:55px;
	overflow:hidden;
	width:100%;
	z-index:999;
	display:none;
}
.searchBoxs > .boxmain,.cartBoxs > .boxmain,.userBoxs > .boxmain,.menuBoxs > .boxmain {
	border:solid 1px #CCCCCC;
	border-top:0 none;
	margin-left:15px;
	margin-right:15px;
	padding:10px;
}
.menuBoxs > .boxmain li {
    display: block;
	border-bottom:solid 1px #CCCCCC;
}
.menuBoxs > .boxmain li > a {
    background-color: transparent;
    min-height: 15px;
    padding: 10px 15px;
	color:#000000;
	display:block;
}
.menuBoxs > .boxmain li > a:hover{
	background-color:#cccccc;
	color:#FF0000;
	
}
.boxhidden{
    max-height: 300px;
    overflow-x: scroll;
    overflow-y: scroll;
    width: 100%;
}
.border-radius{
	border-radius:4px;
}
.border-radius.w-shppingInfo {
    background-color: #f4f4f4;
    border: 1px solid #ddd;
    margin: 0 13px;
    padding: 0 5px 15px;
}
.border-radius.w-shppingInfo {
    background-color: #fff !important;
    margin: 0 !important;
    padding: 5px !important;
}
.w-shppingInfo dl dt {
    margin-bottom: 0 !important;
    margin-top: 5px !important;
}
.w-shppingInfo dl{
	border-bottom:solid 1px #CCCCCC;
}
.w-shppingInfo dl dt {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 15px;
}
.w-shppingInfo .textDesc ul, .w-shppingInfo .iconDesc ul {
    height: auto;
    width: auto;
}
.table-responsive{margin-top:5px}
.w-shppingInfo .textDesc li {
    color: #333;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    list-style: inside none disc;
    margin: 10px 0 0;
    padding-left: 1em;
    text-indent: -1em;
    width: auto;
}
.fubdescriptiong {
    width: 90% !important;
}
ul.fubdescriptiong li {
    background: rgba(0, 0, 0, 0) url("../img/pay-methods-note.png") no-repeat scroll 0 0;
    display: inline-block;
    float: none;
}
.cartnum{
	background-color:#FF0000;
	padding:1px 6px;
	color:#FFFFFF;
	position:relative;
	top:-5px;
	right:-5px;
	border-radius:50%;
}
.cartico{
	background-color: rgb(255, 0, 0);
    border-radius: 50%;
    color: rgb(255, 255, 255);
    display: block;
    font-family: 微软雅黑;
    font-size: 10px;
    padding: 1px 6px;
    position: absolute;
    right: -12px;
    top: -5px;
}
.u-flyer{display: block;width: 50px;height: 50px;border-radius: 50px;position: fixed;z-index: 9999;}
.btnwi{width:39px;height:34px;background:url("/images/update.png") no-repeat center center #229ac8;   border-color: #1f90bb #1f90bb #145e7a;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
	
	/*pay css*/.fr_user{    padding: 5px 20px; overflow:hidden;   font-size: 12px;}
.fr_user table{    width: 100%;    line-height: 25px;}
    .fr_user table span{ color:#31510f; }	.paymenttype{    float: left;     padding:10px;}
.p_left {    display: inline-block;    float: left;    width: 50%;}.p_right{width:50% ;float:left}
#catrs iframe {    border: medium none;    height: 500px;    width: 565px;}
.pay_rd {    color: #525252;    float: left !important;    line-height: 18px;    padding: 20px 0 0 8px;}
.pay_mess {    display: none;    float: left;    font-size: 12px !important;    padding: 15px;}
.card_info{        width: 99%;    display: inline-block;    }
.pay_mess p {    color: #534f50;}
.p_select {    float: left;   }
.pay_top {    font-weight: bold;    margin-bottom: 10px;}
	.pay{      width: 99%;    display: inline-block;}
.pay_one{    border-bottom: 1px solid #ccc;    float: left;    width: 100%;}
.p_txt{       float: right;    padding: 5px 0px;padding-left:10px}
.pay_img{    line-height: 18px;    line-height: 18px;    padding-top: 8px;    padding-bottom: 8px;    display: inline-block;    width: 255px;}
.pay_faq{    padding: 6px 8px 0 0;    color: #525252;    line-height: 18px;    height: auto;    float: right !important;    width: 30px;    margin: 0;    display: inline-block;}
.btn_next {    float: left;    margin: 15px 0 5px 5px;    text-align: center;    width: 100%;}
.mesWindowTop {    font-size: 12px;    font-weight: bold;    margin-left: 4px;  text-align: left;}.closes {    color: #aaa;    cursor: pointer;    font-size: 18px;    font-weight: bold;    line-height: 0.5;    position: absolute;    right: 11px;    top: 8px;    z-index: 9999;}
.mesWindowContent{    max-height: 400px;    overflow-y: scroll;    background: #fff;}div.ctn{    padding: 15px 20px;}.ctn{    position: relative;}.ctn p{    color: #000;    font: 400 12px/19px "Arial";}
.ctn .mev{    display: block;    font-weight: bold;} .ly_m{display:none}  .freewid{width:24.5%;float:left} @media (max-width: 767px) {	.ly_m{display:block} .ly{display:none} .freewid{width:100%;float:left}}
.reveal-modal {    background: #fff;    border-radius: 5px;    left: 50%;    margin-left: -300px;    padding: 30px 30px 14px;    position: fixed;    top: 100px;        width: 520px;    z-index: 101;}.reveal-modal-bg {    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;    display: none;    height: 100%;    left: 0;    position: fixed;    top: 0;    width: 100%;    z-index: 100;}
@media (max-width: 767px) {.reveal-modal {    background: #fff ;    border-radius: 5px;  width:auto;  left: 50%;    margin-left: -180px;    padding: 30px 30px 14px;    position: fixed;    top: 100px;         z-index: 101;}}
.reveal-modal .close-reveal-modal {    color: #aaa;    cursor: pointer;    font-size: 22px;    font-weight: bold;    line-height: 0.5;    position: absolute;    right: 11px;    top: 8px;}
nav ul ul {    display: none;}   
nav ul li:hover > ul {        display: block;    } 
nav ul {       list-style: none;    position: relative;    display: inline-table;}   
nav ul:after {        content: ""; clear: both; display: block;    }   
nav ul li {        float: left;    }    
nav ul li :hover {           color:#db9a2c;               }     nav ul li a:visited{color:#fff;text-decoration:none}            nav ul li:hover a {           text-decoration:none            }                 nav ul li a {           display:inline-block; font:12px/31px Verdana, Geneva, sans-serif; color:#fff;text-align:center; width:auto; padding:0 15px;   }                   nav ul ul {        background: #1e8bb5 ; border-radius: 0px; padding: 0;  width:230px;      position: absolute; top: 100%;z-index:99    }        nav ul ul li {         float: left;  width:100%;position: relative;        }            nav ul ul li a {     padding: 0 0 0 20px;    line-height:25px;            color: #fff;font-size:12px            }                   nav ul ul li a:hover {                   color:db9a2c;text-decoration:none                }         
.pus,.pus1{ display: block; height: 19px; position: absolute; left: 95%; width: 19px;}
 .pus{ background:url(../images/plusbuy.gif) no-repeat;bottom:21px} .pus1{background:url(../images/minusbuy.gif) no-repeat; bottom: 0px;}.qtybox{width:100%;position:relative}